Kerbal Space Program - Bug #9850

Kerbonaut climb on ship and get stuck / explode / sometime gets killed
06/05/2016 08:52 PM - Anonymous

Status: Confirmed Start date: 06/05/2016
Severity: Normal % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.2 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion:

Description

Steps to replicate the bug :

1. Load Kaboom.craft and put it on the launch pad with a kerbonaut inside.

2. EVA and step down on the ground.

3. Take a few steps away from the ship, turn around and walk toward the ship.

4. As soon as the word 'climb' appear, press F.

5. The kerbonaut tries to climb the ship and get stuck, sometime there is an explosion.

The reproductibility of this bug is about 90%

History

#1 - 06/06/2016 06:25 AM - Anonymous
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Reproduced on first try on stock KSP.

#2 - 07/17/2016 09:56 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#3 - 07/21/2016 01:14 AM - Perry_Apsis
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Reproduced easily on clean 1.1.3.

#4 - 07/23/2016 07:07 AM - TriggerAu
Thanks for the help

#5 - 07/29/2016 03:23 PM - sal_vager
- File screenshot882.png added
- Status changed from Updated to Confirmed

- Platform Linux added

Too funny to fix.

#6 - 09/20/2016 12:43 AM - Perry_Apsis

Confirmed on both points. It's too funny to fix, and it has not been fixed in 1.2 build 1500.
